Safari no supera las pruebas de seguridad de Paypal

Según la empresa líder de pago, el navegador de Apple es inseguro y vulnerable a un certificado que Paypal considera fundamental para luchar contra los ataques de phising, el EV SSL, que si lo acatan las últimas versiones de Firefox y Explorer

Safari no supera las pruebas de seguridad de Paypal

21 abril 2008

Paypal ha declarado que cerrará su acceso a todos los navegadores que presenten vulnerabilidades frente al phising. Esta medida ya ha afectado al navegador de la gran manzana, Safari. A la aplicación de Apple no se le permite el acceso ya que no supera el certificado EV SSL (Extended Validation SSL Certificates). La mayoría de navegadores cuenta con esta licencia, permitendo el acceso a la mayoría de usuarios que usen Explorer o Firefox, siempre que esté actualizado hasta cierto punto, ya que versiones antiguas de Explorer como la tercera y la cuarta no cuentan con el certificado EV SSL.

 

La página web de la BBC afirma que Paypal avisará primero a sus clientes al detectar que funcionan con un navegador inseguro, por su propio bien, ya que mucha gente sigue trabajando con parches de Explorer como las que comentamos antes, por debajo de la cuarta versión. Para saber si nuestro navegador supera el certificado EV SSL, bastará con fijarnos en el color de la barra de direcciones de nuestro navegador que, de estar verde, sabremos que no hay peligro; en caso contrario, PayPal nos avisará con un correo de la condición de nuestro navegador.